Subject: CNP, Lascaux
From: "sg.snac-fsu" <[email-masked]>
To: [email-masked]
Cc: BRUNET philippe <[email-masked]>, Corinne CHARAMOND <[email-masked]>
Date: Thu, 13 Sep 2012 17:14:45 +0200

Chère Camarade,

Nous sommes en train de travailler sur les annonces ministérielles 
concernant l'abandon du projet Lascaux IV et nous aimerions avoir des 
nouvelles du Centre national de préhistoire vu de l'intérieur.
Je n'ai pas tes coordonnées téléphoniques, pourrais-tu nous les indiquer 
par retour de mail pour que nous puissions t'appeler ?

amicalement

Frédéric Maguet